#ifndef	_PANEL_H
#define	_PANEL_H


#ifdef HAVE_WIRINGPI_H

/*
 * GPIO pins for the frontpanel LED and push buttons.
 */
#define	PANEL_LED	2
#define	PANEL_ENTER	4
#define	PANEL_DOWN	5
#define	PANEL_UP	6

/*
 * Milliseconds for a key to be short or long pressed.
 */
#define	KEY_NORMAL	50
#define	KEY_LONG	2000

/*
 * LCD timeout in seconds
 */
#define	LCD_SLEEP	120

/*
 * Menu timeout in seconds
 */
#define	MENU_TIMEOUT	60


#endif

#endif
